FEDORA-2019-a0fab69cfd created by sergiomb 8 months ago for Fedora 31
stable
  • Remove python2-mlt subpackage once flowblade is switched to Python 3 (#1738074)
  • Nothing provides python3-mlt needed by flowblade-2.4 on F30 (#1785934)
  • Enable audio support with vorbis (#1724862)

How to install

sudo dnf upgrade --advisory=FEDORA-2019-a0fab69cfd

This update has been submitted for testing by sergiomb.

8 months ago

This update's test gating status has been changed to 'waiting'.

8 months ago

This update's test gating status has been changed to 'ignored'.

8 months ago

FEDORA-2019-a0fab69cfd ejected from the push because "Cannot find relevant tag for mlt-6.18.0-2.fc31. None of ['f31-updates-testing', 'f31-updates-testing-pending'] are in ['dist-6E-epel-testing-candidate', 'epel7-testing-candidate', 'dist-5E-epel-testing-candidate', 'f27-modular-updates-candidate', 'f30-modular-updates-candidate', 'f30-container-updates-candidate', 'f30-flatpak-updates-candidate', 'f28-modular-updates-candidate', 'f28-container-updates-candidate', 'epel8-testing-candidate', 'f31-modular-updates-candidate', 'f32-container-updates-candidate', 'f31-container-updates-candidate', 'f31-flatpak-updates-candidate', 'f29-modular-updates-candidate', 'f29-container-updates-candidate', 'f29-flatpak-updates-candidate', 'f22-updates-candidate', 'f21-updates-candidate', 'f25-updates-candidate', 'f24-updates-candidate', 'f23-updates-candidate', 'f26-updates-candidate', 'f27-updates-candidate', 'f30-updates-candidate', 'f28-updates-candidate', 'f31-updates-candidate', 'f32-updates-candidate', 'f29-updates-candidate', 'el8-modular-updates-candidate']."

7 months ago

This update has been pushed to testing.

7 months ago

This update can be pushed to stable now if the maintainer wishes

7 months ago

This update has been submitted for stable by bodhi.

7 months ago

This update has been pushed to stable.

7 months ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
8 months ago
in testing
7 months ago
in stable
7 months ago
BZ#1724862 Imported audio not playing
0
0
BZ#1738074 Remove python2-mlt subpackage once flowblade is switched to Python 3
0
0
BZ#1785934 nothing provides python3-mlt needed by flowblade-2.4
0
0

Automated Test Results